@charset "utf-8";
.section_point_card .box:nth-child(2)::before {
    content: "味の決め手は100％手絞り" !important;
}

.ver2.section_intro_cont1 .box > img {
    border: 2px solid #e89b10 !important;
}

.mv-copy > div > h1 > span {
    display: block !important;
}

.mv-copy > div > h1 > span::after {
    width: 200px !important;
    height: 150px !important;
    margin-top: 1rem !important;
}

@media screen and (max-width: 478px) {
    .section_intro_cont2 > div {
        text-align: left !important;
    }
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c3 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c3 > div:nth-of-type(1) img {
	width: 1920px;
}
#c3 > div:nth-of-type(2) img {
	width: 1920px;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin: 0 0 120px ;
	padding: 110px 0 0 ;
}
#c43 {
	clear: both;
	margin: 0 0 68px ;
	padding:    ;
}
#c43 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c43 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c43 > div:nth-of-type(1) img {
	width: 1920px;
}
#c43 > div:nth-of-type(3) img {
	width: 1920px;
}
#c8 {
	clear: both;
	margin: 0 0 105px ;
	padding:    ;
}
#c8 h3,
#c8 div {
	text-align: center;
}
#c9 {
	clear: both;
	margin: 0 0 72px ;
	padding:    ;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 h2,
#c10 div {
	text-align: left;
}
#c11 {
	clear: both;
	margin: 60px 0 0 ;
	padding:    ;
}
#c11 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c11 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c11 > div:nth-of-type(1) img {
	width: 365px;
}
#c11 > div:nth-of-type(2) img {
	width: 365px;
}
#c11 > div:nth-of-type(3) img {
	width: 365px;
}
#c11 > div:nth-of-type(4) img {
	width: 365px;
}
#c11 > div:nth-of-type(5) img {
	width: 365px;
}
#c12 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c50 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c50 a.itext, #c50 img, #c50 video {
	width: 480px;
	height: 320px;
}
#c50 h3,
#c50 div {
	text-align: left;
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c41 h3,
#c41 div {
	text-align: left;
}
#c42 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c42 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c42 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c42 > div:nth-of-type(1) img {
	width: 360px;
}
#c42 > div:nth-of-type(2) img {
	width: 360px;
}
#c51 {
	clear: both;
	margin: 0 0 80px ;
	padding:    ;
}
#c51 h3,
#c51 div {
	text-align: center;
}
#c14 {
	clear: both;
	margin: 0 0 -170px ;
	padding:    ;
}
#c54 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c55 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c55 h3,
#c55 div {
	text-align: left;
}
#c17 {
	clear: both;
	display: none;
	background-image: url(../images/top/kodawari_bg.jpg);
	margin: 0 0 208px 0;
	padding: 0 0 200px 0;
}
#c19 {
	clear: both;
	margin: 0 auto 5rem ;
	padding:    ;
}
#c19 a.itext, #c19 img, #c19 video {
	width: 560px;
	height: 700px;
}
#c19 h3,
#c19 div {
	text-align: left;
}
#c20 {
	clear: both;
	margin: 0 auto 5rem ;
	padding:    ;
}
#c20 h3,
#c20 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin: 0 auto 5rem ;
	padding:    ;
}
#c21 a.itext, #c21 img, #c21 video {
	width: 665px;
	height: 441px;
}
#c21 h3,
#c21 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin: 0 auto auto ;
	padding:    ;
}
#c22 a.itext, #c22 img, #c22 video {
	width: 665px;
	height: 441px;
}
#c22 h3,
#c22 div {
	text-align: left;
}
#c18 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c44 {
	clear: both;
	background-image: url(../images/top/kodawarititle_bg.jpg);
	margin: 0 0 120px 0;
	padding: 100px 0  ;
}
#c48 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c48 h3,
#c48 div {
	text-align: left;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c47 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c47 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c47 > div:nth-of-type(1) img {
	width: 560px;
}
#c47 > div:nth-of-type(2) img {
	width: 560px;
}
#c47 > div:nth-of-type(3) img {
	width: 800px;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 {
	clear: both;
	margin: 0 0 160px ;
	padding:    ;
}
#c25 {
	clear: both;
	margin: 0 0 8rem ;
	padding:    ;
}
#c25 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c25 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c25 > div:nth-of-type(1) img {
	width: 620px;
}
#c25 > div:nth-of-type(3) img {
	width: 800px;
}
#c58 {
	clear: both;
	margin: 0 0 146px ;
	padding:    ;
}
#c58 h3,
#c58 div {
	text-align: center;
}
#c27 {
	clear: both;
	margin: 0 0 160px ;
	padding:    ;
}
#c27 a.itext, #c27 img, #c27 video {
	width: 512px;
	height: 288px;
}
#c49 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 a.itext, #c49 img, #c49 video {
	width: 1257px;
	height: 1280px;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	clear: both;
	background-image: url(../images/top/news_bg.jpg);
	margin: 0 0 160px ;
	padding: 80px 0  ;
}
#c30 {
	clear: both;
	margin: 0 0 52px ;
	padding:    ;
}
#c30 h3,
#c30 div {
	text-align: center;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 dl dt {
}
#c31 dl dd {
	width: 80%;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 {
	clear: both;
	margin: 0 0 148px ;
	padding:    ;
}
#c33 {
	clear: both;
	margin: 0 0 52px ;
	padding:    ;
}
#c33 h3,
#c33 div {
	text-align: center;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c37 {
	clear: both;
	margin: 0 0 52px ;
	padding:    ;
}
#c37 h3,
#c37 div {
	text-align: center;
}
#c39 {
	clear: both;
	margin: 0 0 80px ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: center;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c40 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c59 {
	clear: both;
	margin: 80px 0 0 ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c3 {
}
#c3 {
}
#c4 {
}
#c2 {
}
#c5 {
	margin: 0 0 120px;
	padding: 110px 0 0;
}
#c43 {
	margin: 0 0 68px;
}
#c43 {
}
#c8 {
	margin: 0 0 105px;
}
#c9 {
	margin: 0 0 72px;
}
#c10 {
}
#c11 {
}
#c11 {
}
#c12 {
}
#c13 {
}
#c6 {
}
#c50 {
}
#c41 {
}
#c42 {
}
#c42 {
}
#c51 {
}
#c14 {
	margin: 0 0 100px;
}
#c54 {
}
#c15 {
}
#c55 {
	display: none;
}
#c17 {
	display: none;
	margin: 0 0 208px;
	padding: 0 0 200px;
}
#c19 {
	margin: 0 0 4rem;
}
#c20 {
	margin: 0 0 4rem;
}
#c21 {
	margin: 0 0 4rem;
}
#c22 {
	margin: 0 0;
}
#c18 {
	display: none;
}
#c44 {
	margin: 0 0 208px;
}
#c48 {
}
#c47 {
}
#c47 {
}
#c45 {
}
#c23 {
}
#c25 {
	margin: 0 0 8rem;
}
#c25 {
}
#c58 {
	margin: 0 0 146px;
}
#c27 {
}
#c49 {
}
#c24 {
}
#c28 {
	margin: 0 0 160px;
}
#c30 {
}
#c31 {
}
#c29 {
}
#c32 {
	margin: 0 0 148px;
}
#c33 {
}
#c35 {
}
#c34 {
}
#c36 {
}
#c37 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c38 {
}
#c59 {
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c3 {
}
#c3 {
}
#c4 {
}
#c2 {
}
#c5 {
	margin: 0 0 10px;
	padding: 60px 0 0;
}
#c43 {
	margin: 0 0 88px;
}
#c43 {
}
#c8 {
	margin: 0 0 56px;
}
#c9 {
	margin: 0 0 40px;
}
#c10 {
}
#c11 {
}
#c11 {
}
#c12 {
}
#c13 {
}
#c6 {
}
#c50 {
}
#c41 {
}
#c42 {
}
#c42 {
}
#c51 {
}
#c14 {
	margin: 0 0 80px;
}
#c54 {
}
#c15 {
}
#c55 {
	display: none;
}
#c17 {
	display: none;
	margin: 0 0 100px;
	padding: 0 0 100px;
}
#c19 {
	margin: 0 0 3rem;
}
#c19 img {
	width: 100%!important;
}
#c20 {
	margin: 0 0 3rem;
}
#c20 img {
	width: 100%!important;
}
#c21 {
	margin: 0 0 3rem;
}
#c21 img {
	width: 100%!important;
}
#c22 {
	margin: 0 0;
}
#c22 img {
	width: 100%!important;
}
#c18 {
	display: none;
}
#c44 {
	margin: 0 0 100px;
}
#c48 {
}
#c47 {
}
#c47 {
}
#c45 {
}
#c23 {
}
#c25 {
	margin: 0 0 4rem;
}
#c25 {
}
#c58 {
	margin: 0 0 86px;
}
#c27 {
}
#c49 {
}
#c24 {
}
#c28 {
	margin: 0 0 80px;
}
#c30 {
}
#c31 {
}
#c29 {
}
#c32 {
	margin: 0 0 80px;
}
#c33 {
}
#c35 {
}
#c34 {
}
#c36 {
}
#c37 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c38 {
}
#c59 {
}
}
